﻿@font-face {
    font-family: 'OpenSans';
    font-weight: 800;
    src: url('fonts/OpenSansBold.eot');
    src: url('fonts/OpenSansBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansBold.woff2') format('woff2'),
         url('fonts/OpenSansBold.woff') format('woff'),
         url('fonts/OpenSansBold.ttf') format('truetype'),
         url('fonts/OpenSansBold.svg#OpenSansBold') format('svg');
}

@font-face {
    font-family: 'OpenSans';
    font-weight: 100;
    src: url('fonts/OpenSansLight.eot');
    src: url('fonts/OpenSansLight.eot') format('embedded-opentype'),
         url('fonts/OpenSansLight.woff2') format('woff2'),
         url('fonts/OpenSansLight.woff') format('woff'),
         url('fonts/OpenSansLight.ttf') format('truetype'),
         url('fonts/OpenSansLight.svg#OpenSansLight') format('svg');
}

@font-face {
    font-family: 'OpenSans';
    font-weight: 400;
    src: url('fonts/OpenSansRegular.eot');
    src: url('fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('fonts/OpenSansRegular.woff2') format('woff2'),
         url('fonts/OpenSansRegular.woff') format('woff'),
         url('fonts/OpenSansRegular.ttf') format('truetype'),
         url('fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansSemibold';
    font-weight: 600;
    src: url('fonts/OpenSansSemibold.eot');
    src: url('fonts/OpenSansSemibold.eot') format('embedded-opentype'),
         url('fonts/OpenSansSemibold.woff2') format('woff2'),
         url('fonts/OpenSansSemibold.woff') format('woff'),
         url('fonts/OpenSansSemibold.ttf') format('truetype'),
         url('fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');
}

@font-face {
    font-family: 'OpenSans';
    font-style: italic;
    src: url('fonts/OpenSansItalic.eot');
    src: url('fonts/OpenSansItalic.eot') format('embedded-opentype'),
         url('fonts/OpenSansItalic.woff2') format('woff2'),
         url('fonts/OpenSansItalic.woff') format('woff'),
         url('fonts/OpenSansItalic.ttf') format('truetype'),
         url('fonts/OpenSansItalic.svg#OpenSansItalic') format('svg');
}
